### Description

This example project implements `react-native-firebase` as described in the
[installation instructions](http://invertase.io/react-native-firebase/#/initial-setup).

### Usage

1) Install node_modules: `$ yarn` or `$ npm install`

#### iOS
1) Go into ios root directory where the `Podfile` is located
2) Install pods: `$ pod install`
3) Run app: `$ react-native run-ios`

#### Android
1) Run app: `$ react-native run-android`
